body		   {	font-family: Verdana, Arial, Helvetica, sans-serif; 
				    font-size: 12px; 
				    color: #000000; 
				    background-color: #FEE900;
					
				    margin-top: 0px;
				    margin-bottom: 0px;
				    margin-right: 0px;
				    margin-left: 0px;
					
							
		    	}
A:link			{	color:#990000;text-decoration:none;  font-size:12px; }
A:active		{	color:#990000;text-decoration:none;  font-size:12px; }
A:visited		{	color:#990000;text-decoration:none;  font-size:12px; }
A:hover			{	color:#9C9C9C;text-decoration:none;  font-size:12px; }

.randje	{border: 1px solid #000000}

.spec	{	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			color: #000000; }

.tekst	{	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 12px; 
			color: #000000; }	
.titel	{	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 18px; 
			font-weight: bold;
			color: #000000; }
			
			td {font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 12px; 
			color: #000000; }